VIKING(1)

NAME
viking - program to manage GPS data

SYNOPSIS

viking [-d | --debug] [-V | --verbose] [file...]

viking [-h | --help]

viking [-v | --version]

DESCRIPTION

Viking is a free/open source program to manage GPS data. You can import and plot tracks and waypoints, show Google maps and/or Terraserver maps under it, add coordinate lines, make new tracks and waypoints, hide different things, etc. It is written in C with the GTK+ 2 toolkit, available for Linux, other POSIX operating systems, and Windows, and is licensed under the GNU GPL.

Homepage: http://viking.sf.net

This manual page was written for the Debian(TM) distribution because the original program does not have a manual page.

viking is a program to manage GPS data

OPTIONS

file
    Specify file to load at start.

-d, --debug
    Enable debug output.

-V, --verbose
    Enable verbose output.

-?, --help
    Show help options.

-v, --version
    Show version.

SEE ALSO

viking-remote (1).

AUTHOR

This manual page was written by Ralf Meyer <ranfyy@gmail.com> for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

COPYRIGHT
Copyright © 2007 Ralf Meyer